extends ../../partial/pug/component

append vars
  - var title = "Utilitário de Bordas";

append content
  p.h4.mt-5 Border solid
  .bg-green-warm-vivid-10.text-weight-bold.d-inline-block.m-1.p-3.border-solid-none border-solid-none
  .bg-green-warm-vivid-10.text-weight-bold.d-inline-block.m-1.p-3.border-solid-sm border-solid-sm
  .bg-green-warm-vivid-10.text-weight-bold.d-inline-block.m-1.p-3.border-solid-md border-solid-md
  .bg-green-warm-vivid-10.text-weight-bold.d-inline-block.m-1.p-3.border-solid-lg border-solid-lg

  p.h4.mt-5 Border dashed
  .bg-green-warm-vivid-10.text-weight-bold.d-inline-block.m-1.p-3.border-dashed-none border-dashed-none
  .bg-green-warm-vivid-10.text-weight-bold.d-inline-block.m-1.p-3.border-dashed-sm border-dashed-sm
  .bg-green-warm-vivid-10.text-weight-bold.d-inline-block.m-1.p-3.border-dashed-md border-dashed-md
  .bg-green-warm-vivid-10.text-weight-bold.d-inline-block.m-1.p-3.border-dashed-lg border-dashed-lg
